﻿/* NIDDK Core Styles */

/* Wrappers */

body {
	background-color: #d2d2d2;
	height:100%;
	overflow:hidden;
	width:100%;	
}
#s4-workspace {
	background: #d2d2d2 url('Images/niddk/bg.png') repeat-x;
}
#mainwrapper {
	width: 993px;	
	margin: 0 auto;
	background: transparent url('Images/niddk/contentbg.png') no-repeat 0 110px;
}
#mainwrapper a:hover, .topheaderbg a:hover {
	text-decoration: underline;
	color: #69B2EF;
}

/* Header */

.topheaderbg {
	height: 25px;
	background-color: #eaeaea;
}
.topheader {
	margin: 0 auto;
	text-transform: uppercase;
	font: 13px arial, sans-serif;
	color: #5b584b;
	padding-top: 4px;
	width: 962px;
	margin: 0 auto;
	overflow: hidden;
}
.topheader a {
	color: #5b584b;	
}
.header {
	height: 89px;
	width: 962px;
	margin: 0 auto;
}
.logo {
	float: left;
	margin-top: 20px;
}
.search {
	float: right;
	margin-top: 30px;
	width: 270px;
}
.search input.ms-sbplain {
	height: 24px !important;
}
input.s4-searchbox-QueryPrompt {
	font: normal 12px arial, sans-serif;
	color: #333;
}
.s4-search select.ms-sbscopes, .s4-search input.ms-sbplain {
	color: #333;	
}
.srch-gosearchimg {
	height: auto !important;
	width: auto !important;
	border: none !important;
	height: 28px;
}
td.ms-sbgo img, .s4-search .srch-gosearchimg {
	border: none !important;
}

/* Main Menu */

.nav {
	margin-left: 10px;
	margin-top: -2px;
}
#navContainer {
	position: relative;
	display: block;
	width: 960px;
	margin-left: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58595b;
	z-index: 50;
}
ul#NIDDK_nav {
	position: relative;
	display: block;  
    width: 960px;
	height: 60px;
    margin: 0 auto;  
	padding-left: 0;
	list-style-type:none;
}
#NIDDK_nav > li {
	position: relative;
	display: block;
	float: left;
	top: 0;
	left: 0;
	height:60px;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
    border:none;  
	overflow: hidden;
	text-indent: -99999px;
	background: transparent url(Images/niddk/globalNav2.png) no-repeat 0 0;
}
#NIDDK_nav > li > .dropped {
    background: transparent url(Images/niddk/globalNav2.png) no-repeat 0 -124px;
}
#NIDDK_nav .tab a {
	display: block;
	height: 60px;
}
#NIDDK_nav ul li .tab {
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
	z-index: 9995;
}	
#NIDDK_nav .tab {
	height: 53px;
}
#NIDDK_nav ul li.RF .tab {
	width: 337px;
}
#NIDDK_nav li.RF {  
	width: 337px;
	background-position: 0 0;
}
#NIDDK_nav li.RF:hover {  
	width: 337px;
	background-position: 0 -63px;
	overflow: visible;
	border-bottom: none;
	z-index: 9990;
}
#NIDDK_nav li.RFHighlight {
    width: 337px !important;
	background-position: 0 -63px !important;
	overflow: visible !important;
	border-bottom: none !important;
	z-index: 9990 !important;
}
#NIDDK_nav li.RF:hover > .dropped {
	background-position: 0 -124px;
}
#NIDDK_nav ul li.Hi .tab {
	width: 205px;
}
#NIDDK_nav li.RF .columnHalf {
	height: 350px;
}
#NIDDK_nav li.Hi .columnThirds {
	height: 300px;
}
#NIDDK_nav li.About .columnThirds {
	height: 330px;
}
#NIDDK_nav li.Hi {  
	width: 205px !important;
	background-position: -337px 0;
}  
#NIDDK_nav li.Hi:hover {  
	display: block;
	position: relative;
	float: left;
	width: 205px;
	top: 0;
	background-position: -337px -63px;
	overflow: visible;
	z-index: 9990;
}
#NIDDK_nav li.HiHighlight {
    display: block !important;
	position: relative !important;
	float: left !important;
	width: 205px !important;
	top: 0 !important;
	background-position: -337px -63px !important;
	overflow: visible !important;
	z-index: 9990 !important;
}
#NIDDK_nav li.Hi:hover > .dropped {
	background-position: -337px -124px;
}
#NIDDK_nav li.Hi div.print-order-pubs a {
	display: block;
	margin-top: 15px;
	height: 22px;
	padding: 10px 0 0 40px;
	background: transparent url('Images/niddk/healthImages.png') no-repeat;
}
#NIDDK_nav li.Hi div.print-order-pubs a:first-child {
	background: transparent url('Images/niddk/shoppingCart.png') no-repeat;
}
#NIDDK_nav ul li.About .tab {
	width: 157px;
}
#NIDDK_nav li.About {  
	width: 157px;
	background-position: -542px 0;
}
#NIDDK_nav li.About:hover {  
	width: 157px;
	background-position: -542px -63px;
	position: relative;
	overflow: visible;
	z-index: 9990;
}
#NIDDK_nav li.AboutHighlight {  
	width: 157px !important;
	background-position: -542px -63px !important;
	position: relative !important;
	overflow: visible !important;
	z-index: 9990 !important;
}
#NIDDK_nav li.About:hover > .dropped {
	background-position: -542px -124px;
}
#NIDDK_nav ul li.news .tab {
	width: 101px;
}
#NIDDK_nav li.News {  
	width: 101px;
	background-position: -699px 0;
}
#NIDDK_nav li.News:hover {  
	width: 101px;
	background-position: -699px -63px;
	position: relative;
	overflow: visible;
	z-index: 9990;
}
#NIDDK_nav li.NewsHighlight {  
	width: 101px !important;
	background-position: -699px -63px !important;
	position: relative !important;
	overflow: visible !important;
	z-index: 9990 !important;
}
#NIDDK_nav li.News:hover > .dropped {
	background-position: -699px -124px;
}
#NIDDK_nav li.Share {  
	width: 46px;
	background-position: -800px 0;
}
#NIDDK_nav li.Share:hover {  
	width: 46px;
	background-position: -800px -122px;
	position: relative;
}
#NIDDK_nav li.Follow {  
	width: 160px;
	background-position: -800px 0;
}
#NIDDK_nav li.Follow:hover {  
	width: 160px;
	background-position: -800px -122px;
	position: relative;
}
#NIDDK_nav li.Follow > .dropped, #NIDDK_nav li.Share > .dropped {
    background: transparent none;
}
#NIDDK_nav .dropdown {
    position:relative;
	display: block; 
	float: left; 
    left: -99999px;   
	margin:0px auto;
    text-align:left; 
	text-indent: 0; 
    padding:10px 5px 10px 25px;  
	min-width: 150px;
    border: 4px solid #c3c1b6;  
    background:#FFF;  
	z-index: -1;
    -moz-border-radius: 0px 5px 5px 5px;  
	-webkit-border-radius: 0px 5px 5px 5px;  
	border-radius: 0px 5px 5px 5px;
	box-shadow: 6px 10px 10px #555;
	-moz-box-shadow: 6px 10px 10px #555;
	-webkit-box-shadow: 6px 10px 10px #555;
}
.hide { display: none; }
.dropdown a {
	background-image: none;
	text-indent: 0 ;
	color: #102761;
	text-decoration: none;
	height: auto ;
	line-height: 18px;
}
.dropdown a:hover {
	color: #69B2EF;
}
.dropdown ul {
	margin-left: 0;
	margin-top: 6px;
	padding-left:0;
	text-indent:0;
	list-style-type: none;
}
.dropdown li a {  
    font-family:Arial, Helvetica, sans-serif;  
	font-weight: normal;
    color: #102761;  
    text-decoration:none;
} 
.dropdown li a:hover {
	color: #69B2EF;
	text-decoration: none;
}
.dropdown h2 {
	font-size: 14px !important;
	margin-bottom: 0px;
	margin-top: 15px;
	color: #000;
}
.dropdown p {
	margin: 0;
	padding: 0;
}
.dropdown img {
	margin-right: 10px;
	margin-top: 12px;
	vertical-align: middle;
}
.dropdown .columnHalf {
	display: block;
	position: relative;
	float: left;
	width: 330px;
	padding: 0 10px;
	padding-left: 20px;
	margin-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #ccc;
}
.dropdown .columnHalf:first-child {
	margin-left: -10px;
	border: none;
}
.dropdown .columnThirds {
	display: block;
	position: relative;
	float: left;
	width: 230px;
	margin-left: 10px;
	padding: 0 10px;
	padding-left: 20px;
	border-left: 1px solid #ccc;
}
.dropdown .columnThirds:first-child {
	margin-left: -10px;
	border: none;
}
/*drop down dimensions and attributes*/
#NIDDK_nav li.RF:hover .dropdown, #NIDDK_nav li.RF:focus .dropdown, #NIDDK_nav li.RF .dropdown2 {
	position: absolute;
	display: block;
	width: 730px;
	left: 0;
	top: 49px;
	text-indent:0;
    height: 350px;
}
#NIDDK_nav li.Hi:hover .dropdown, #NIDDK_nav li.Hi:focus .dropdown, #NIDDK_nav li.Hi .dropdown2 {
	position: absolute;
	display: block;
	width: 800px;
	top: 49px;
	left: -280px;
    height: 350px;
}
#NIDDK_nav li.About:hover .dropdown, #NIDDK_nav li.About:focus .dropdown, #NIDDK_nav li.About .dropdown2 {
	position: absolute;
	display: block;
	top: 49px;
	width: 820px;
	left: -350px;
	height: 365px;
}
#NIDDK_nav li.News:hover .dropdown, #NIDDK_nav li.News:focus .dropdown, #NIDDK_nav li.News .dropdown2 {
	position: absolute;
	display: block;
	top: 49px;
	width: auto;
	left: -127px;
}
#NIDDK_nav .fundingsearch {
	width: 150px;
}

/* Content */

a img {
	border:0;
	outline:none;
}

.contentwrapper {
	width: 915px;
	margin: 0 auto;	
	padding: 0 20px 40px !important;
	background-color: #fff;
}
.breadcrumb {
	overflow: hidden;
}
.breadcrumbs {
	padding-left: 0;
	margin: 0;
	float: left;
	color: #000;
	font: 13px arial, sans-serif;
	max-width: 725px;
}
.breadcrumb .floatright {
    width: 190px;
}
.breadcrumbs li {
	list-style-type: none;
	display: inline;
}
.breadcrumbs a {
	color: #000;
}
.subscribe {
	float: right;
}
.addthis_toolbox a {
	font: 13px arial, sans-serif;
}
.addthis_button_email > span {
	background: transparent url('/Style Library/Images/niddk/email.png') no-repeat !important;
	width: 20px !important;
	height: 17px !important;
}
.addthis_button_print > span {
	background: transparent url('/Style Library/Images/niddk/print.png') no-repeat 0 1px !important;
	width: 20px !important;
	height: 17px !important;
}
.subscribe a {
	background: transparent url('Images/niddk/subscribe.png') no-repeat right top;
	padding-right: 20px;
	color: #004b8d;
	text-decoration: underline;
	font: 13px arial, sans-serif;
}
a.externalLinkDisclaimer {
    display: inline-block;
    width: 10px;
    height: 10px;
    overflow: hidden;
    text-indent: -5000px;
    background: transparent url('Images/niddk/exit_small.png') no-repeat left top;
    margin: 0 3px; 
}

.niddkLinkDisclaimer {
    display: inline-block;
    width: 40px;
    height: 8px;
    overflow: hidden;
    text-indent: -5000px;
    background: transparent url('Images/niddk/exit_niddk.png') no-repeat left top;
    margin: 1px 3px; 
}

.nihLinkDisclaimer {
    display: inline-block;
    width: 26px;
    height: 8px;
    overflow: hidden;
    text-indent: -5000px;
    background: transparent url('Images/niddk/exit_nih.png') no-repeat left top;
    margin: 1px 3px; 
}

.divAlternatePageUrlWrap {
	position:relative;
}
.divAlternatePageUrl {
	position:absolute;
	right:26px;
	top:-19px;
	display:block;
}

#divSiteConfig{
	margin-bottom: 20px;
}

.pagemetadata{
	display:block;
	padding-top:75px;
}

/* Quick Launch */

body #s4-leftpanel {
	clear: left;
	margin-top: 30px;
	margin-right: 20px;
	width: 175px;
	font: 12px arial, verdana, sans-serif;
	color: #333;
}
#s4-leftpanel td.ms-vb {
	font: 12px arial, verdana, sans-serif;
}
.leftnavtitle {
	background: #273b7c url('Images/niddk/leftnavtitlebg.png') repeat-x;
	font: bold 12px arial, verdana, sans-serif;
	padding: 5px 10px;
	border-bottom: 1px solid #848b9e;
}
.leftnavtitle a:link, .leftnavtitle a:visited {
	color: #fff !important;	
}
.leftnavtitle a:hover {
	text-decoration: none !important;
}
.s4-ql a {
	color: #404041 !important;
}
.s4-ql a:hover {
	text-decoration: none !important;
}
.s4-ql ul.root > li > .menu-item {
	padding: 0;
}
.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited {
	font-size: 12px;
}
.s4-ql ul > li > a {
    margin: 0 30px 0 10px;
    padding: 5px 0 10px;
    display: block;
    font-weight: bold;
}
.s4-ql li {
	color: #fff;
	padding: 5px 0 0 0 !important;
	font: 12px arial, sans-serif !important;
	border-bottom: 1px solid #d2d3d3;
}
.s4-ql li:hover {
	background-color: #a2c3da;
}
.s4-ql .headernochildren {
	background: transparent url('Images/niddk/navrightarrow.png') no-repeat 150px center;
}
.s4-ql .headernochildren:hover {
	background: #a2c3da url('Images/niddk/navrightarrow.png') no-repeat 150px center;
}
.headerwithchildren, .headerwithchildren:hover {
	background-repeat: no-repeat !important;
	background-position: 150px 15px !important;
}
.headerwithchildren:hover {
	background-color: #a2c3da !important;
}
.headerwithchildren .headerwithchildren, .headerwithchildren .headerwithchildren:hover {
	background-color: #F0F0F1 !important;
}
.s4-ql li.navselected {
	padding: 5px 0 0 0 !important;
	background: #a2c3da url('Images/niddk/navdownarrow.png') no-repeat 150px 15px;
}
li.headerwithchildren .headernochildren {
	background-image: none;
}
.s4-ql li.headerwithchildren a {
	margin: 0 30px 0px 10px;
	display: block;
	font-weight: bold;
	padding: 5px 0 10px 0;
}
.s4-ql .headerwithchildren:hover ul, .s4-ql .headerwithchildren ul {
	background: #f0f0f1 none;
}
.s4-ql .headerwithchildren ul li {
	border: none;
	padding: 2px 5px 2px 20px !important;
	min-height: 19px;
}
.s4-ql .headerwithchildren ul li a {
	margin: 0;
	background: transparent url('Images/niddk/leftnavdot.png') no-repeat left 5px;
	padding: 0 0 5px 7px;
}
.s4-ql .headerwithchildren ul li:hover {
	background: transparent none;
}
.selectedli, .selectedli:hover {
	background-color: #a2c3da !important;
}

/* Main Content */

.maincontent {
	float: left;
	margin-top: 30px;
	width: 720px;
	font: 13px/1.4em arial, sans-serif;
	color: #333333;
}
.maincontent a, #s4-leftpanel a {
	text-decoration: none;
	color: #004b8d;
}
.maincontent a:visited {
	text-decoration: none;
	color: #CB5A24;
}
.toggledcontent a:visited {
	text-decoration: none !important;
	color: #CB5A24 !important;
}

#s4-leftpanel a:visited, .arrow a:visited {
	color: #CB5A24; 
	text-decoration: none;
}
.arrow a:visited, .readmore a:visited {
	color: #fff !important; 
	text-decoration: none;
}

.maincontent a:hover, #s4-leftpanel a:hover {
	text-decoration: underline;
	color: #69B2EF;
}
.pagetitle, .researchtitle, .winpagetitle, .ms-WPBody h1.pagetitle {
	color: #004b8d;
	font: bold 22px Perpetua, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: transparent url('Images/niddk/twocolumntitle.png') no-repeat bottom left;
	margin-top: 0;
	padding-bottom: 4px;
}
.researchtitle {
	background-image: url('Images/niddk/twocolumntitle_research.png');
	margin-top: 10px;
}
.middlecolumn {
	float: left;
	width: 515px;
	margin-right: 15px;
	margin-top:0px;
}
.syndicate {
	padding-bottom:25px;
}
.middlecolumn .syndicate {
	padding-bottom:10px;
}
.middlecolumn .ms-WPTitle {
	font-size: 16px;
	color: #004b8d;
	font-weight: bold;
	font-family: Arial, Verdana, Sans-Serif;
}
.rightcolumn {
	float: left;
	width: 190px;
}
/*.rightcolumn .ms-WPBody ul {
  padding-left: 10px;
}
.rightcolumn .ms-WPBody ul li {
    margin-bottom: 3px;
    margin-left: 5px;
 }*/
.niddkhr {
	border: 0;
	height: 1px;
	background-color: #c5c5c5;
}

/* Meeting Details Page */

.meetingwebpart {
	width: 725px;
	margin-right: 20px;
	float: left;
}
.meetingdetails {
	width: 170px;
	float: left;
}
.meetingtitle {
	background: transparent none;
	margin-top: 7px;
	margin-bottom: 0;
}
.meetingdate {
	font-weight: bold;
	margin: 0;
}
.addtocal {
	margin-top: 5px;
	background: transparent url('Images/niddk/ical.png') no-repeat top left;
	padding-left: 25px;
	padding-top: 2px;
	min-height: 23px;
}
h3.location, h3.contacts {
    padding-left: 45px;
    font: 16px "Trebuchet MS", "Trebuchet", arial, sans-serif;
	margin-bottom: 0;
}
h3.location {
	background: transparent url('Images/niddk/location.png') no-repeat center left;
	min-height: 30px;
}
h3.contacts {
	background: transparent url('Images/niddk/contact.png') no-repeat center left;
	min-height: 23px;
}

/* Strategic Report Details Page */

.srimage {
	margin-left: 10px;
}
.srdate {
	margin-top: 0;
	font-size: 14px;
}

/* Full Width Layout */

.fullwidthheader {
	margin-top: 10px;
}

/* Director's Update */

.updatelarge {
	width: 920px;
	height: 90px;
	background: transparent url('Images/niddk/update-large-masthead.png') no-repeat;
}
.updatelarge img {
  position: absolute;
  margin: 9px 0 0 14px;
}
.updatesmall {
	width: 729px;
	height: 90px;
	background: transparent url('Images/niddk/update-small-masthead.png') no-repeat;
	margin-bottom: 5px;
}
.masthead .floatright {
	margin-top: 20px;
	width: 240px;
	color: #fff;
}
.masthead input {
	height: 20px;
	border: 1px solid #bababa;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	margin-top: 3px;
	margin-right: 0;
	color: #333 !important;
}
.masthead input[type="image"] {
	height: 24px;
	border: none;
	border-radius: 0;
}

/* Landing Page */

.labbrancheslayout { 
	width: 890px; 
	margin-bottom: 10px; 
}
.adtables { 
	width: 890px; 
	margin-top: 10px; 
}
.adtables td { 
	vertical-align: top; 
	margin-right: 5px; 
}
.ms-formvalidation {
  color: red !important;
}
.required .ms-formfieldlabel:after {
    color: red;
    content: " *";
}

/* Footer */

.footer {
	clear: both;
	background: transparent url('Images/niddk/footergraphic.png') no-repeat center 55px;
	padding-top: 100px;
	color: #333;
}
.footer a {
	color: #333;
	font: 12px arial, sans-serif;
}
.footer .tagline {
	font: 13px arial, sans-serif;
	margin-bottom: 30px;
}
.footermenu {
	overflow: hidden;
}
.footermenu {
	margin: 0 auto;
	width: 900px;
}
.footermenu .floatleft {
	margin-left: 35px;
}
.footermenu h4 {
	text-transform: uppercase;
	margin: 0;
}
.footermenu h4 a {
	font: bold 12px arial, sans-serif;	
}
.footermenu ul {
	margin: 0;
	padding: 0;
}
.footermenu li {
	list-style-type: none;
}
.additionallinks {
	margin-top: 48px;
}
.additionallinks a {
	color: #004b8d;
	font: 12px arial, sans-serif;
}
.contactinfo {
	font: 12px arial, sans-serif;
	margin-top: 10px;
}
.bottomlogos {
	clear: both;
	width: 922px;
	margin: 0 auto;
	padding-left: 5px;	
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
.bottomlogos .floatright {
	padding-top: 10px;
}
.bottomlogos a img {
  margin: 0 5px;   
}
.nihfooter { 
    margin-bottom: 10px; 
    margin-left: 5px; 
}
.usafooter { 
    margin-bottom: 6px; 
    margin-left: 5px; 
}

/* Ribbon Styles */

span.niddkElement-span {
	-ms-name:"Body";
	font: 13px arial, sans-serif;
	color: #333;
}
span.niddkElement-footertext {
	-ms-name:"Footer Style";
	font: 11px arial, sans-serif;
	color: #333;
}
h2.niddkElement-h2content, .niddkElement-h2 {
	-ms-name:"Heading 2";
	font-size: 16px !important;
	color: #004b8d;
	font-weight: bold !important;	
	margin-bottom: 0;
	margin-top:0;
}
h2 {
	-ms-name:"Heading 2";
	font-size: 16px !important;
	color: #004b8d;
	font-weight: bold !important;	
	margin-bottom: 0;
	margin-top:0;
}
.maincontent .h2.niddkElement-h2content, .maincontent .niddkElement-h2, .maincontent h2 {
	font-size: 16px !important;
	font-weight: bold !important;	
}
h3.niddkElement-h3 {
	-ms-name:"Heading 3";
	font-size: 14px;
	color: #000;
	font-weight: bold;	
	margin-bottom: 0;
}
h3 {
	-ms-name:"Heading 3";
	font-size: 14px;
	color: #000;
	font-weight: bold;	
	margin-bottom: 0;
}

h4.niddkElement-h4content {
    -ms-name:"Heading 4";
    font-size: 13px;
    font-weight: bold;
    color: #004B8D;
    margin-bottom: 0;
}
h4 {
    -ms-name:"Heading 4";
    font-size: 13px;
    font-weight: bold;
    color: #004B8D;
    margin-bottom: 0;
}

h4.niddkElement-h4 {
	font-size: 14px;
	color: #004b8d;
	font-weight: bold;	
    margin-bottom: 0;
}
h4 {
	font-size: 14px;
	color: #004b8d;
	font-weight: bold;	
    margin-bottom: 0;
}

h5.niddkElement-h5 {
    -ms-name:"Heading 5";
    font-size: 13px;
    font-weight: bold;
    color: #333;
    margin-bottom: 0;
}
h5 {
    -ms-name:"Heading 5";
    font-size: 13px;
    font-weight: bold;
    color: #333;
    margin-bottom: 0;
}

h6.niddkElement-h6 {
    -ms-name:"Heading 6";
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
    color: #333;
    margin-bottom: 0;
}
h6 {
    -ms-name:"Heading 6";
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
    color: #333;
    margin-bottom: 0;
}

h5.niddkElement-h5 a:link, h6.niddkElement-h6 a:link, h6 a:link {
	text-decoration: none;
	color: #004b8d;
}
h5.niddkElement-h5 a:visited, h6.niddkElement-h6 a:visited, h6 a:visited {
	text-decoration: none;
	color: #CB5A24;
}
h5.niddkElement-h5 a:hover, h6.niddkElement-h6 a:hover, h6 a:hover {
	text-decoration: underline;
	color: #69B2EF;
}
h2.niddkElement-h2 + p, h2 + p, h3.niddkElement-h3 + p, h3 + p, h4.niddkElement-h4 + p, h4 + p, h4.niddkElement-h4content + p, h5.niddkElement-h5 + p, h5 + p, h6.niddkElement-h6 + p, h6 + p  {
	margin-top: 5px;
}
h2.niddkElement-h2 a:link, h4.niddkElement-h4content a:link, h4.niddkElement-h4 a:link, h2 a:link, h4 a:link {
    text-decoration: underline;
}
h2.fundedgrants {
	font-size: 16px;
	color: #004b8d;
	font-weight: bold;	
	margin: 0;
}
table.niddkTable-default {
	-ms-name: "Small Biz Table";
	text-align:left;
	vertical-align: top;
	border: none !important;
}
table.niddkTable-default td, table.niddkTable-default th, table.niddkTable-default2 td, table.niddkTable-default2 th {
	padding: 3px 5px 3px 10px;
	border: 1px solid #ced0d2;
}
.ms-rteTableHeaderOddCol-default, .ms-rteTableHeaderEvenCol-default, .niddkTableHeaderOddCol-default, .niddkTableHeaderEvenCol-default, table.niddkTable-default2 th, tr.niddkTableHeaderRow-default th {
	vertical-align: middle;
	background-color: #004a8d;
	font-weight: bold;
	color: #fff;
	text-align: left;
}
th.niddkTableHeaderFirstCol-default {
	background-color: transparent;
	border-left: none !important;
	border-top: none !important;
}
.niddkTableFirstCol-default {
	background-color: #d8e3ed;
	text-align: left;
	vertical-align: top;
}
tr.niddkTableOddRow-default th,
tr.niddkTableOddRow-default td {
  background-color: #dedede;
  font-weight: normal;
}
tr.niddkTableEvenRow-default th,
tr.niddkTableEvenRow-default td {
  background-color: white;
  font-weight: normal;
}
.ms-rteTable-default, .ms-rteTableHeaderFirstCol-default, .ms-rteTableHeaderLastCol-default, .ms-rteTableHeaderOddCol-default, .ms-rteTableHeaderEvenCol-default, 
.ms-rteTableFirstCol-default, .ms-rteTableLastCol-default, .ms-rteTableOddCol-default, .ms-rteTableEvenCol-default, .ms-rteTableFooterFirstCol-default, 
.ms-rteTableFooterLastCol-default, .ms-rteTableFooterOddCol-default, .ms-rteTableFooterEvenCol-default, TD.ms-rteTable-default, TH.ms-rteTable-default, .ms-rtetablecells {
	border-color: #ced0d2;
}
table.niddkTable-default2 {
	-ms-name: "NIDDK Table";
	text-align:left;
	vertical-align: top;
	border: none !important;
}
table.niddkTable-default3 {
	-ms-name: "Normal Table";
}
table.niddkTable-default3 td {
	text-align: left;
	vertical-align: top;
	border: none !important;
    padding-right: 25px;
}
.niddkPosition-1 {
	-ms-name: "Left";
	float: left;
}
.niddkPosition-2 {
	-ms-name: "Right";
	float: right;
}
.niddkPosition-3 {
	-ms-name: "Top";
	vertical-align: text-top;
}
.niddkPosition-4 {
	-ms-name: "Middle";
	vertical-align: middle;
}
.niddkPosition-5 {
	-ms-name: "Bottom";
	vertical-align: text-bottom;
}

/* Utility Styles */

.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
.inlineblock {
	display: inline-block;
}
.noul {
	padding-left: 0;
	margin-left: 0;
	list-style-type: none;
}
.ms-imnlink {
    display: none;
}
.contentlist {
	padding-left: 5px;
}
.contentlist li {
    margin-bottom: 3px;
    margin-left: 25px;
}
#s4-leftpanel .contentlist li {
margin-left:10px;
}
.removemargin {
    margin-top: 0;
}

/* Dictionary Terms */
a.dict-term-link,
a.dict-term-link:link,
a.dict-term-link:visited {
    text-decoration: none;
    border-bottom: 1px dotted;
}
#mainwrapper a.dict-term-link:hover {
    text-decoration: none;
    border-bottom: 1px solid;
}

/* Pipe Image */

.pipeContainer {
	width: 720px;
	display:block;
	position:relative;
}
.pipe-0 {
	background-image:url('/Style Library/Images/niddk/0-StartingPoint.png');
	background-position:left top;
	display: block;
	width:720px;
	height:20px;
	position:relative;
	padding:0;
	margin:0;
	background-color:transparent;
}

.pipes {
	display: block;
	width:720px;
	height:314px;
	position:relative;
	padding:0;
	margin:0;
	background-color:transparent;
	border-spacing:0;
	border-collapse:collapse;
}


.pipe-1 {
	background-image:url('/Style Library/Images/niddk/1-diseaseBiology.png');
}
.pipe-1:hover {
	background-image:url('/Style Library/Images/niddk/1-diseaseBiology_overGreen.png');
}
.current .pipe-1{
	background-image:url('/Style Library/Images/niddk/1-diseaseBiology_overOrange.png');
}

.pipe-2 {
	background-image:url('/Style Library/Images/niddk/2-unvalidTarget.png');
}
.pipe-2:hover{
	background-image: url('/Style Library/Images/niddk/2-unvalidTarget_overGreen.png');
}
.current .pipe-2{
	background-image: url('/Style Library/Images/niddk/2-unvalidTarget_overOrange.png');
}

.pipe-3 {
	background-image:url('/Style Library/Images/niddk/3-nominatedTarget.png');
}
.pipe-3:hover{
	background-image: url('/Style Library/Images/niddk/3-nominatedTarget_overGreen.png');
}
.current .pipe-3{
	background-image: url('/Style Library/Images/niddk/3-nominatedTarget_overOrange.png');
}

.pipe-4 {
	background-image:url('/Style Library/Images/niddk/4-targetAssay.png');
}
.pipe-4:hover{
	background-image: url('/Style Library/Images/niddk/4-targetAssay_overGreen.png');
}
.current .pipe-4{
	background-image: url('/Style Library/Images/niddk/4-targetAssay_overOrange.png');
}

.pipe-5 {
	background-image:url('/Style Library/Images/niddk/5-Hit.png');
}
.pipe-5:hover{
	background-image: url('/Style Library/Images/niddk/5-Hit_overGreen.png');
}
.current .pipe-5{
	background-image: url('/Style Library/Images/niddk/5-Hit_overOrange.png');
}

.pipe-6 {
	background-image:url('/Style Library/Images/niddk/6-leadCompound.png');
}
.pipe-6:hover{
	background-image: url('/Style Library/Images/niddk/6-leadCompound_overGreen.png');
}
.current .pipe-6{
	background-image: url('/Style Library/Images/niddk/6-leadCompound_overOrange.png');
}

.pipe-7 {
	background-image:url('/Style Library/Images/niddk/7-preClinical.png');
}
.pipe-7:hover{
	background-image: url('/Style Library/Images/niddk/7-preClinical_overGreen.png');
}
.current .pipe-7{
	background-image: url('/Style Library/Images/niddk/7-preClinical_overOrange.png');
}

.pipe-8 {
	background-image:url('/Style Library/Images/niddk/8-clinical.png');
}
.pipe-8:hover{
	background-image: url('/Style Library/Images/niddk/8-clinical_overGreen.png');
}
.current .pipe-8{
	background-image: url('/Style Library/Images/niddk/8-clinical_overOrange.png');
}

.pipe-9 {
	background-image:url('/Style Library/Images/niddk/9-licensing.png');
}
/**.pipe-9:hover {
	background-image:url('/Style Library/Images/niddk/9-licensing_overGreen.png');
}**/
.current .pipe-9 {
	background-image:url('/Style Library/Images/niddk/9-licensing_overOrange.png');
}

.pipe-10 {
	background-image:url('/Style Library/Images/niddk/10-outcomes.png');
	background-position:left top;
	display: block;
	width:720px;
	height:20px;
	position: relative;
	padding:0;
	margin:0;
	background-color:transparent;
}
.pipes a{
	background-position:left top;
	display: table-cell;
	width:78px;
	height:314px;	
	position:relative;
	padding:0;
	margin:0;
	background-color:transparent;
}


.pipe{
	background-position:left top;
	display: table-cell;
	width:78px;
	height:314px;	
	position:relative;
	padding:0;
	margin:0;
	background-color:transparent;
}

.pipe a{
	display:block;	
	background-color:transparent;
}
